/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px !important;
	color: #000;
	text-align: center;
	background-color:#D3D2C6;
}
h1 {
	color:#99998D;
	font-size:27px;
	font-weight: normal;
	margin:0 0 10px 0;
}
h2 {
	color:#99998D;
	font-size:15px;
	margin:0 0 2px 0;
}
h3 {
	color:#99998D;
	font-size:15px;
	margin:0 0 2px 0;
}
h4{
	font-weight: normal;
	margin:0 0 10px 0;
	line-height: 30px;
	font-size: 27px;
	color: #FFF;
}
#page {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width:889px;
}
p {
	padding:0 0 20px 0;
}
a:link, a:visited, a:active {
	color:#000;
	text-decoration:none;
}
a:hover  {
	color:#000;
	text-decoration:underline;
}
#contenu {
	margin:0;
	padding:0 0 0 22px;
	background: url(../img/bgpage.jpg) repeat-y;
}
#menu {
	text-align:left;
	position:absolute;
	margin:66px 0 0 22px;
}
#menu li {
	list-style:none;
	display:block;
	margin:0 0 5px 0;		
	width:85px;	
	padding:3px 0 3px 13px;	
	background-color:#D3D2C6;
}
#menu a:link, #menu a:visited, #menu a:active {
	color:#777;
	text-decoration:none;
}
#menu a:hover  {
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
/*#menu li.more a {
	padding-right:100px;
}*/
.off {
	padding:3px 0x 3px 13px;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
.offon {
	color:#000;
	text-decoration:none;
	background-color:#99998d;
}
#top  {
	background: url(../img/top.jpg) no-repeat;
	height:74px;
}
#pied  {
	padding:12px 0 0 180px;
	background: url(../img/pied.jpg) bottom no-repeat;
	height:76px;
}
span.recent {
	font-size:27px;
}
.recent a:link, .recent a:visited, .recent a:active {
	color:#777;
	text-decoration:none;
}
.recent a:hover  {
	color:#000;
	text-decoration:none;
}
#exhibit {
	font-size: 11px;
	position:absolute;
	vertical-align: bottom;
	margin:255px 0 0 40px;
	background-color:#A8A89D;
	padding:15px;
	width:90px;
}
#serie_name {
	font-size: 11px;
	position:absolute;
	margin:195px 0 0 22px;
	padding:15px;
	width:150px;
}
#exhibit img {
	margin:0 0 10px 0;
}
#tbacc {
	margin:0 0 0 160px;
}
#tbacc img {
	margin:0 3px 0 0;
}
#tbn1 {
	margin:40px 50px 0 160px;
}
#tbworks {
	color:#535353;
	font-size: 12px;
	margin:0 50px 0 216px;
}
#tbworks img {
	margin:0 0 5px 0;
}
ul li {
	list-style:none;
	display:block;
	margin:0 0 2px 0;
}
ul {
	padding:0 0 20px 0;
}
#tbworks a {
	padding:0 10px 0 0;
	background: url(../img/fleche_suivant.gif) right no-repeat;
}
#tbworks a:link, #tbworks a:visited, #tbworks a:active {
	color:#777;
	text-decoration:none;
}
#tbworks a:hover  {
	color:#000;
	text-decoration:none;
}
.obligatoire  {
	color:red;
}
a.bottom {
text-align: center;
border:4px #ffffff solid;
color:#ffffff;
background:#00000;
padding:4px;
text-decoration:none;
display:block;
}

a.bouton {
height: 15px;
width: 15px;
}
.test{

}



#tbn1 a {
	padding:0 10px 0 0;
	background: url(../img/fleche_suivant.gif) right no-repeat;
}
#tbn1 a:link, #tbn1 a:visited, #tbn1 a:active {
	color:#777;
	text-decoration:none;
}
#tbn1 a:hover  {
	color:#000;
	text-decoration:none;
}

.nowrap { white-space: nowrap; }

#image_container {
height: 600px;
}
#image_details{
	float: left;
	color: #FFF;
	width: 250px;
	font-size: 12px;
	padding-right: 30px;
	/*height: 333px;*/
}

.first {
	color:#00000;
	font-weight: bold;
	font-size:15px;
	margin:4px 0 2px 0;
}

#image_image{
float: left;
width: 450px;

padding: 20px 20px 10px 20px;
background-color: #FFF;

}
#bottom_detail{
float: left;
width: 100%;
}
